Page MenuHomePhabricator

Wikimedia Developer Summit 2017 Closing
Closed, ResolvedPublic

Description

This year we should have a more useful and more formal closing. Last year it ended up being boring and not very helpful...
It should be on the second day before the hacking day and include:

Time for session leaders (who want to) to provide details on what was accomplished
Time for participants to have the mic to ask for help with next steps on their discussions
Information about the hacking day
Feedback survey request

What else?

Session notes:
Etherpad https://etherpad.wikimedia.org/p/devsummit17-closing

Event Timeline

Rfarrand renamed this task from Developer Summit Closing to Developer Summit 2017 Closing.Nov 23 2016, 9:29 PM
Rfarrand created this task.
Qgil added a comment.Nov 30 2016, 10:45 AM

What if we don't have a closing session at the end of Tuesday (since, well, it's not the end of the Summit) but at the end of Wednesday?

The room will not be set up in the same way (to fit everyone inside of it in a seat) because the main room will be turned into a hacking space.

If you think some people wont mind standing, or maybe we can pull some chairs in from other rooms and do it a bit more informally, I am all for it...

Qgil added a comment.Dec 1 2016, 8:32 AM

I think informal at the end of Wednesday is totally cool.

This also allows us to use the last slot on Tuesday for two extra pre-scheduled sessions.

OK, will request to keep the projector and mics up for Wednesday on the
stage.

Qgil added a comment.Dec 2 2016, 8:47 AM

Maybe the "WMF All Hands" setup is enough (if that saves money not having to keep the "professional unit" there an extra day).

Qgil renamed this task from Developer Summit 2017 Closing to Wikimedia Developer Summit 2017 Closing.Dec 20 2016, 10:10 AM

Will work on this later.

To the owner of this session: Here is the link to the session guidelines page: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Session_Guidelines. We encourage you to recruit Note-taker(s) 2(min) and 3(max), Remote Moderator, and Advocate (optional) on the spot before the beginning of your session. Instructions about each role player's task are outlined in the guidelines. The physical version of the role cards will be made available in all the session rooms. Good luck prepping, see you at the summit! :)

Note-taker(s) of this session: Follow the instructions here: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Session_Guidelines#NOTE-TAKER.28S.29 After the session, DO NOT FORGET to copy the relevant notes and summary into a new wiki page following the template here: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Your_Session and also link this from the All Session Notes page: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/All_Session_Notes. The EtherPad links are also now linked from the Schedule page (https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Schedule) for you!

recycle badge @ office or registration

Reedy updated the task description. (Show Details)Jan 12 2017, 12:46 AM
Rfarrand closed this task as Resolved.Jan 17 2017, 11:09 PM

This was done!

Qgil awarded a token.Jan 18 2017, 11:04 AM